Bug 1278897 - [abrt] WARNING: CPU: 3 PID: 1089 at net/mac80211/sta_info.c:911 __sta_info_destroy_part2+0x26b/0x300 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 3 PID: 1089 at net/mac80211/sta_info.c:911 __sta_info_de...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:77860ac55210a837d35250d5a76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 11:57 EST by autarch princeps
Modified: 2016-10-26 12:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (autarch)


Attachments (Terms of Use)
File: dmesg (75.75 KB, text/plain)
2015-11-06 11:57 EST, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2015-11-06 11:57:16 EST
Description of problem:
Connecting to WiFi (unsuccessfully).

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 1089 at net/mac80211/sta_info.c:911 __sta_info_destroy_part2+0x26b/0x300 [mac80211]()
Modules linked in: rfcomm fuse xt_CHECKSUM tun ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack br_netfilter dm_thin_pool dm_persistent_data dm_bio_prison loop ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack arc4 bnep rtsx_usb_ms memstick ath10k_pci intel_rapl iosf_mbi joydev ath10k_core x86_pkg_temp_thermal coretemp kvm_intel kvm ath iTCO_wdt iTCO_vendor_support hid_multitouch acer_wmi mac80211 sparse_keymap crct10dif_pclmul
 snd_hda_codec_realtek crc32_pclmul snd_hda_codec_hdmi snd_hda_codec_generic btusb btrtl btbcm uvcvideo snd_soc_rt5640 btintel bluetooth videobuf2_vmalloc snd_hda_intel videobuf2_core snd_soc_rl6231 videobuf2_memops snd_soc_core v4l2_common snd_hda_codec videodev cfg80211 snd_compress media snd_pcm_dmaengine ac97_bus snd_hda_core snd_hwdep snd_seq snd_seq_device mei_me snd_pcm mei rfkill snd_timer lpc_ich i2c_i801 snd acpi_als soundcore kfifo_buf shpchp dw_dmac industrialio dw_dmac_core snd_soc_sst_acpi i2c_designware_platform i2c_designware_core acpi_pad soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c rtsx_usb_sdmmc rtsx_usb nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper drm crc32c_intel serio_raw r8169 mii sdhci_acpi sdhci video wmi mmc_core i2c_hid
CPU: 3 PID: 1089 Comm: wpa_supplicant Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Acer Aspire VN7-571G/Aspire VN7-571G, BIOS V1.11 11/21/2014
 0000000000000000 00000000b42c2f1d ffff88008f313478 ffffffff8177280a
 0000000000000000 0000000000000000 ffff88008f3134b8 ffffffff8109e4b6
 ffff88008f2848b0 ffff88008f284000 ffff88003679c6a0 ffff88008f3134f8
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa08bd8eb>] __sta_info_destroy_part2+0x26b/0x300 [mac80211]
 [<ffffffffa08bdc50>] __sta_info_flush+0x100/0x1b0 [mac80211]
 [<ffffffffa0902eca>] ieee80211_set_disassoc+0xba/0x3c0 [mac80211]
 [<ffffffffa0908208>] ieee80211_mgd_deauth+0xf8/0x280 [mac80211]
 [<ffffffffa08d1d58>] ieee80211_deauth+0x18/0x20 [mac80211]
 [<ffffffffa06a3ad2>] cfg80211_mlme_deauth+0xd2/0x130 [cfg80211]
 [<ffffffffa0689657>] nl80211_deauthenticate+0x127/0x170 [cfg80211]
 [<ffffffff81696071>] genl_family_rcv_msg+0x1b1/0x3c0
 [<ffffffff8164abc5>] ? sock_wfree+0x55/0x60
 [<ffffffff81711a40>] ? unix_destruct_scm+0x80/0xa0
 [<ffffffff81696280>] ? genl_family_rcv_msg+0x3c0/0x3c0
 [<ffffffff816962f6>] genl_rcv_msg+0x76/0xb0
 [<ffffffff816957f8>] netlink_rcv_skb+0xa8/0xd0
 [<ffffffff81695eac>] genl_rcv+0x2c/0x40
 [<ffffffff81694fd7>] netlink_unicast+0x127/0x1a0
 [<ffffffff816954f5>] netlink_sendmsg+0x4a5/0x5f0
 [<ffffffff81644b08>] sock_sendmsg+0x38/0x50
 [<ffffffff8164549b>] ___sys_sendmsg+0x28b/0x2a0
 [<ffffffff810aa2d1>] ? __set_task_blocked+0x41/0xa0
 [<ffffffff810accf6>] ? __set_current_blocked+0x36/0x50
 [<ffffffff810acda4>] ? signal_setup_done+0x74/0xc0
 [<ffffffff810209fb>] ? __fpu__restore_sig+0xbb/0x400
 [<ffffffff810144c3>] ? do_signal+0x1b3/0x6b0
 [<ffffffff81645f57>] __sys_sendmsg+0x57/0xa0
 [<ffffffff81645fb2>] SyS_sendmsg+0x12/0x20
 [<ffffffff817791ee>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1223139
Comment 1 autarch princeps 2015-11-06 11:57:26 EST
Created attachment 1090730 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:28:52 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:46:01 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.